import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'join_enterprise_record_logic.dart';

class JoinEnterpriseRecordBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => JoinEnterpriseRecordLogic());
  }
}
